<INARY>
    <Source>
        <Name>libgweather</Name>
        <Homepage>https://live.gnome.org/LibGWeather</Homepage>
        <Packager>
            <Name>Süleyman Poyraz</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>libgweather</Name>
        <Summary xml:lang="en">GNOME weather library</Summary>
        <Summary xml:lang="tr">GNOME hava durumu kütüphanesi</Summary>
        <Description xml:lang="en">libgweather is a library to access weather information from online services for numerous locations.</Description>
        <IsA>library</IsA>
        <PartOf>desktop.library</PartOf>
        <License>GPLv2</License>
        <RuntimeDependencies>
            <Dependency>gtk3</Dependency>
            <Dependency>gdk-pixbuf</Dependency>
            <Dependency>geocode-glib</Dependency>
            <Dependency>gconf</Dependency>
            <Dependency>libsoup</Dependency>
            <Dependency>libsoup-gnome</Dependency>
            <Dependency>libproxy</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="config">/etc/gconf</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="localedata">/usr/share/locale</Path>
            <Path fileType="doc">/usr/share/doc</Path>
            <Path fileType="data">/usr/share/libgweather</Path>
            <Path fileType="data">/usr/share/glib-2.0</Path>
            <Path fileType="data">/usr/share/vala</Path>
            <Path fileType="data">/usr/share/icons</Path>
        </Files>
        <History>
            <Update release="2">
                <Date>2020-07-03</Date>
                <Version>3.26.0</Version>
                <Comment>Package is rebuilded and released up.</Comment>
                <Name>Suleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Date>2019-09-18</Date>
                <Version>3.26.0</Version>
                <Comment>First release</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>22144807</InstalledSize>
        <InstallTarHash>c00aa5844ca2271d7ff2644fc32a412a9b43024b</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>libgweather</Name>
            <Homepage>https://live.gnome.org/LibGWeather</Homepage>
            <Packager>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>